spring.datasource.driver-class-name=org.postgresql.Driver
spring.datasource.url=jdbc:postgresql://127.0.0.1:5432/postgres
spring.datasource.username=postgres
spring.datasource.password=almat200202
spring.thymeleaf.prefix=classpath:/static/
spring.flyway.locations=classpath:/flyway
spring.flyway.baselineOnMigrate=true
spring.flyway.clean-on-validation-error=false
spring.flyway.out-of-order=true
server.port=8085